Subject: Assigned to Group - Classes
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 26 Mar 2021 06:14:56 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Classes I have had all classes prior to The Trip Live 16 deleted from my schedular.  I had my Trip instructor Carla tell me that this happened to the other club she teaches at but after a few days all The Trip Live classes had been reloaded.  I have done a diagnostic test on the app and all green arrows.

I would appreciate having access to all the live The Trip classes please.  I currently only have 16 - 23.  I am also missing a few virtual releases as well if you could look at that please.

Kind regards
Damien Pratt https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4407